## xdg-base-dirs 6.0.2

=== debian/changelog ===
xdg-base-dirs (6.0.2-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 May 2025 11:43:59 +0200

xdg-base-dirs (6.0.2-1) sid; urgency=low

  * Initial upload to sid, needed for posting.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 22:44:02 +0200
