=== debian/control ===
Source: xdg-base-dirs
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/srstevenson/xdg-base-dirs
Vcs-Browser: https://forgejo.debian.net/posting/xdg-base-dirs
Vcs-Git: https://forgejo.debian.net/posting/xdg-base-dirs

Package: python3-xdg-base-dirs
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: accessing XDG Base Directory paths (Python module)
 xdg-base-dirs is a Python module that provides functions to return paths to the
 directories defined by the XDG Base Directory Specification, simplifying
 handling of user cache, configuration, and data files.
