=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=xdg-base-dirs

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled
