=== debian/watch ===
version=4
https://github.com/srstevenson/xdg-base-dirs/tags .*/v?(\d.*)@ARCHIVE_EXT@
